flutter_blue_pro 1.0.3 copy "flutter_blue_pro: ^1.0.3" to clipboard
flutter_blue_pro: ^1.0.3 copied to clipboard

Flutter plugin for connecting and communicationg with Bluetooth Low Energy devices, on Android and iOS

Stable versions of flutter_blue_pro

VersionMin Dart SDKUploadedDocumentationArchive
1.0.3Null safety2.1514 months agoGo to the documentation of flutter_blue_pro 1.0.3Download flutter_blue_pro 1.0.3 archive
1.0.2Null safety2.1515 months agoGo to the documentation of flutter_blue_pro 1.0.2Download flutter_blue_pro 1.0.2 archive
1.0.1Null safety2.1515 months agoDownload flutter_blue_pro 1.0.1 archive
1.0.0Null safety2.1515 months agoDownload flutter_blue_pro 1.0.0 archive
1
likes
130
pub points
60%
popularity

Publisher

unverified uploader

Flutter plugin for connecting and communicationg with Bluetooth Low Energy devices, on Android and iOS

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

collection, convert, flutter, meta, protobuf, rxdart

More

Packages that depend on flutter_blue_pro